<!doctype HTML public "-//W3C//DTD HTML 4.0 Frameset//EN">

<html>

<head>
<title>copyright</title>
<meta http-equiv="content-type" content="text/html; charset=windows-1252">
<meta name="generator" content="RoboHelp by eHelp Corporation www.ehelp.com">
<link rel="stylesheet" href="Introduccion_ns.css"><script type="text/javascript" language="JavaScript" title="WebHelpSplitCss">
<!--
if (navigator.appName !="Netscape")
{   document.write("<link rel='stylesheet' href='Introduccion.css'>");}
//-->
</script>
<script type="text/javascript" language="JavaScript" title="WebHelpInlineScript">
<!--
function reDo() {
  if (innerWidth != origWidth || innerHeight != origHeight)
     location.reload();
}
if ((parseInt(navigator.appVersion) == 4) && (navigator.appName == "Netscape")) {
	origWidth = innerWidth;
	origHeight = innerHeight;
	onresize = reDo;
}
onerror = null; 
//-->
</script>
<style type="text/css">
<!--
div.WebHelpPopupMenu { position:absolute; left:0px; top:0px; z-index:4; visibility:hidden; }
-->
</style><script type="text/javascript" language="javascript1.2" src="whmsg.js"></script>
<script type="text/javascript" language="javascript" src="whver.js"></script>
<script type="text/javascript" language="javascript1.2" src="whproxy.js"></script>
<script type="text/javascript" language="javascript1.2" src="whutils.js"></script>
<script type="text/javascript" language="javascript1.2" src="whtopic.js"></script>
</head>
<body><script type="text/javascript" language="javascript1.2">
<!--
if (window.gbWhTopic)
{
	if (window.addTocInfo)
	{
	addTocInfo("CIVITAS/GDP\nCopyright");
addButton("show",BTN_TEXT,"Mostrar","","","","",0,0,"","","");

	}
	if (window.writeBtnStyle)
		writeBtnStyle();

	if (window.writeIntopicBar)
		writeIntopicBar(1);

	if (window.setRelStartPage)
	{
	setRelStartPage("Indice.htm");

		autoSync(1);
		sendSyncInfo();
		sendAveInfoOut();
	}
}
else
	if (window.gbIE4)
		document.location.reload();
//-->
</script>
<p class=Inlinehcp
	style="font-family: Arial, sans-serif;
			text-align: justify;
			font-size: 9pt;">Copyright © 2010 CIVITAS S.A. - Todos los 
 derechos reservados. </p>

<p class=Inlinehcp
	style="font-family: Arial, sans-serif;
			text-align: justify;
			font-size: 9pt;">&nbsp;</p>

<p class=Inlinehcp
	style="font-family: Arial, sans-serif;
			text-align: justify;
			font-size: 9pt;">Ninguna parte de este documento puede ser 
 copiada, reproducida, traducida o transmitida por cualquier medio electrónico 
 o mecánico, parcial o totalmente, sin la previa autorización escrita de 
 CIVITAS S.A., quien se reserva el derecho de efectuar modificaciones sin 
 previo aviso. </p>

<p class=Inlinehcp
	style="font-family: Arial, sans-serif;
			text-align: justify;
			font-size: 9pt;">&nbsp;</p>

<p class=Inlinehcp
	style="font-family: Arial, sans-serif;
			text-align: justify;
			font-size: 9pt;">CIVITAS S.A. no asume ninguna responsabilidad 
 por las consecuencias de cualquier error o inexactitud que pueda aparecer 
 en este documento.</p>

<p class=Inlinehcp
	style="font-family: Arial, sans-serif;
			text-align: justify;
			font-size: 9pt;">&nbsp;</p>

<p class=hcp1
	style="font-family: Arial, sans-serif;
			text-align: justify;
			font-size: 9pt;"><span lang=ES-AR>CIVITAS S.A. - Fragata Moyano 
 171 - Ciudad &nbsp;- (M5500DPC) - Mendoza - Argentina - </span>(<span 
 lang=ES-AR> ((+54-261) 4240284)</span></p>

<script type="text/javascript" language="javascript1.2">
<!--
if (window.writeIntopicBar)
	writeIntopicBar(0);
//-->
</script>
</body>
</html>
